[Language]
Language=Bahasa Indonesia
LCID=:1057:
Revision=1
Author Rev.1=elda taluta
Date=18.5.15
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Tidak dapat memindahkan berkas kunci ke dalam pelipat Lisensi Winstep....////Harap salin berkas %1 ke pelipat////'%2'//// lalu ganti namanya menjadi %3.key
%1 - Failed=%1 - Gagal
Winstep License Key Manager=Manajer Kunci Lisensi Winstep
This application cannot be run manually!=Program ini tak bisa dijalankan secara manual!
